# PlayerTrade by Olzie-12
# https://www.spigotmc.org/resources/113759/
# We also have a discord server for help: https://olziedev.com/discord or check docs https://docs.olziedev.com/projects/playertrade
# Also if you find any bugs be happy to report them I will fix them :)
# Made with love

# If you want to disable any message just set it to nothing. by doing
# list: "" <- This will no longer send a message.


# every singe message in the plugin is here.
# make sure you use "" to end of every string
# Also you can use colour codes <3

# To use hex color codes you will need to do
# "{#HEX} text"

lang:
  cancel-chat-wait: "cancel"
  chat-wait-cancelled: "&cCancelled your request!"
  no-permission: "&cYou do not have permission to use this command."
  not-player: "&cYou must be a player to use this command."
  no-item-in-hand: "&cYou must be holding an item or execute /trade [buy/sell/both] [item]"
  invalid-item: "&cIt seems like you entered an invalid item. Please use /trade [buy/sell/both] [item]"
  shop-not-found: "&cThe shop you are looking for does not exist."
  not-owner: "&cYou are not the owner of this shop."
  shop-disabled: "&cSuccessfully disabled shop."
  shop-enabled: "&cSuccessfully enabled shop."
  hologram-direction: "&cSuccessfully changed hologram direction to %direction%."
  holograms-disabled: "&cSuccessfully disabled holograms."
  holograms-enabled: "&cSuccessfully enabled holograms."
  not-console: "&cThis command can only be executed from console!"
  resync-started: "&cResyncing shops..."
  resync-finished: "&cFinished resyncing shops."
  found-invalid-shop: "&cFound invalid shop, deleting..."
  reloading: "&aReloading the configuration..."
  reloaded: "&aSuccessfully reloaded the configuration!"

  restapi:
    help:
      - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Trade &7&l]&m----------"
      - "%prefix% &7/%cmd% apikeys &8- &cDisplays this menu."
      - "%prefix% &7/%cmd% apikeys generate &8- &cGenerates a new API key."
      - "%prefix% &7/%cmd% apikeys delete <key> &8- &cDeletes your current API key."
      - "%prefix% &7&l&m----------&7&l[ &b&lPlayer Trade &7&l]&m----------"
    no-api-key: "%prefix% &cYou do not have an API key, generate one with /%cmd% apikeys generate"
    no-api-key-other: "%prefix% &cThat player does not have an API key."
    no-confirmation: "%prefix% &cYou cannot confirm this action, it might of expired"
    confirmation-expired: "%prefix% &cYour confirmation action has expired."
    deleted-api-key: "%prefix% &aSuccessfully deleted your API key!"
    confirm-delete: "%prefix% <green>Are you sure you want to delete your API key? Click <red><hover:show_text:'<red>Confirm</red>'><click:run_command:'/%cmd% apikeys delete confirm'>here</click></hover></red> to confirm.</green>"
    confirm-delete-other: "%prefix% <green>Are you sure you want to delete <red>%player%'s</red> api key? Click <red><hover:show_text:'<red>Confirm</red>'><click:run_command:'/%cmd% apikeys delete %player% confirm'>here</click></hover></red> to confirm.</green>"
    confirm-generate: "%prefix% <green>Are you sure you want to generate a new API key? This will delete your current key. Click <red><hover:show_text:'<red>Confirm</red>'><click:run_command:'/%cmd% apikeys generate %player% confirm'>here</click></hover></red> to confirm.</green>"
    generated-api-key: "%prefix% <green>Successfully generated an API key! Click <click:copy_to_clipboard:'%key%'><hover:show_text:'<red>Copy API key</red>'><red>here </red></hover></click>to copy your API key!\n<red>Do not share your API key with anyone else, as it provides access to your account and data!"

n/a:
  no-area: "No Area Found"
  no-count: "No Count Found"
